package com.sjkj.appthreefloor_tsgz.bean;

public class ResourcesListBean {
    private String name;
    private String value;



    public String getName() {
        return name;
    }


    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
